stellarium_0.11.3-1+deb7u1_i386.deb


Advertisement

Description

stellarium - real-time photo-realistic sky generator

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main i386
Package name stellarium
Package version 0.11.3
Package release 1+deb7u1
Package architecture i386
Package type deb
Installed size 7.30 KB
Download size 3.46 MB
Official Mirror ftp.br.debian.org
Stellarium renders 3D photo-realistic skies in real-time. With Stellarium, you
really see what you can see with your eyes, binoculars or a small telescope.
Some features:
- default star catalogue with over 600 thousand stars,
- information about the brightest stars (spectral type, distance, etc.),
- downloadable star catalogue extensions, for up to 210 million stars,
- all New General Catalogue (NGC) objects,
- images of almost all Messier objects and the Milky Way,
- real time positions of the planets and their satellites,
- 13 different cultures with their constellations,
- artistic illustrations of the 88 Western constellations,
- very realistic atmosphere, sunrise and sunset,
- 7 panoramic landscapes (more can be made or downloaded from the website),
- scripting with ECMAScript,
- plug-in support: Stellarium comes with 8 plug-ins by default, including:
- artificial satellites plug-in (updated from an on-line TLE database),
- ocular simulation plug-in (shows how objects look like in a given ocular),
- Solar System editor plug-in (imports comet and asteroid data from the MPC),
- telescope control plug-in (Meade LX200 and Celestron NexStar compatible).
Stellarium should not be used for very high accurate calculation or ephemerids
like eclipse predictions. However, it is the ideal program to prepare an
observation evening with naked eye, binocular, or small telescope.

Alternatives

Package Version Architecture Repository
stellarium_0.11.3-1+deb7u1+b1_amd64.deb 0.11.3 amd64 Debian Main
stellarium - - -

Requires

Name Value
libc6 >= 2.11
libgcc1 >= 1:4.1.1
libgl1 -
libgl1-mesa-glx -
libglu1 -
libglu1-mesa -
libqt4-network >= 4:4.6.1
libqt4-opengl >= 4:4.8.0
libqt4-script >= 4:4.6.0
libqtcore4 >= 4:4.7.0~beta1
libqtgui4 >= 4:4.6.1
libstdc++6 >= 4.6
libx11-6 -
libxext6 -
stellarium-data >= 0.11.3-1+deb7u1
zlib1g >= 1:1.1.4

Download

Type URL
Binary Package stellarium_0.11.3-1+deb7u1_i386.deb
Source Package stellarium

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install stellarium deb package:
    # sudo apt-get install stellarium

Files

Path
/usr/bin/stellarium
/usr/share/applications/stellarium.desktop
/usr/share/doc/stellarium/AUTHORS
/usr/share/doc/stellarium/README.gz
/usr/share/doc/stellarium/changelog.Debian.gz
/usr/share/doc/stellarium/changelog.gz
/usr/share/doc/stellarium/copyright
/usr/share/lintian/overrides/stellarium
/usr/share/man/man1/stellarium.1.gz
/usr/share/menu/stellarium
/usr/share/pixmaps/stellarium.xpm

Changelog

2013-08-27 - Tomasz Buchert <tomasz.buchert@inria.fr>
stellarium (0.11.3-1+deb7u1) wheezy; urgency=high
* Do not crash when OpenGL is not available (Closes: #709303)
2012-05-22 - Tomasz Buchert <tomasz.buchert@inria.fr>
stellarium (0.11.3-1) unstable; urgency=low
* Imported Upstream version 0.11.3
2012-05-18 - Tomasz Buchert <tomasz.buchert@inria.fr>
stellarium (0.11.2-1) unstable; urgency=low
* Imported Upstream version 0.11.1 and then 0.11.2 (Closes: #658431)
* Change maintainer (Closes: #668916)
* Machine-readable copyright file
* Bump Standards-Version to 3.9.3
* Update debhelper compat to 9
* Fix lintian duplicate-font-file warning
* Fix copyright-refers-to-symlink-license lintian tag
* Add lintian override for embedded-library error
2011-08-02 - Cédric Delfosse <cedric@debian.org>
stellarium (0.11.0-1) unstable; urgency=low
* New upstream release (Closes: #633517)
* Update description and drop libqt4-sql-sqlite (Closes: #613380)
2010-07-31 - Cédric Delfosse <cedric@debian.org>
stellarium (0.10.5-1) unstable; urgency=low
* New upstream release (Closes: #586804)
* Remove 01_fix_pow10_function_check.diff, now applied upstream
* Remove 02_remove_unknown_locale_code.diff, no more needed
* Rendering of `old_style' landscapes fixed by upstream (Closes: #581657)
* Update debian/control:
- Bump Standards-Version from 3.8.4 to 3.9.0
- Add libqt4-sql-sqlite to Depends (Closes: #582726)
* Update debian/copyright:
- Fix FSF address
2010-04-24 - Fathi Boudra <fabo@debian.org>
stellarium (0.10.4-0.1) unstable; urgency=low
* Non-maintainer upload - acked by the maintainer
* New upstream release (Closes: #570005, #577985)
* Switch to dpkg-source 3.0 (quilt) format
* Add 01_fix_pow10_function_check.diff:
pow10 function check fails as we don't link against math library
* Add 02_remove_unknown_locale_code.diff:
remove nan locale code, it is unknown
* Bump debian/compat from 5 to 7
* Update debian/control:
- bump debhelper build dependency to 7.4.15 for dh usage
- cleanup build dependencies (keep libqt4*-dev and add zlib1g-dev)
- add versioned build dependencies to cmake (>= 2.6.0)
- add versioned build dependencies to libqt4-dev (>= 4.6.0)
(Closes: #578890)
- bump Standards-Version to 3.8.0 to 3.8.4 (no changes needed)
- relax dependency relation between stellarium and stellarium-data
(Closes: #482889)
- add missing ${misc:Depends} to stellarium-data, lintian warning--
- remove stellarium (<< 0.6.2-1) Replaces, it's not needed anymore
- cleanup stellarium-data description, lintian warning--
* Update debian/copyright:
- cleanup layout
- update copyright information
* Update debian/rules:
- convert to dh usage
- enable parallel build (pass --parallel option to dh)
- list missing files (pass --list-missing option to dh)
* Update debian/stellarium.desktop (Closes: #530315):
- remove encoding key, deprecated
- add missing list separator to categories key
* Add debian/watch file.
2009-03-13 - Cédric Delfosse <cedric@debian.org>
stellarium (0.10.2-1) unstable; urgency=low
* New upstream release
2009-02-18 - Cédric Delfosse <cedric@debian.org>
stellarium (0.10.1-1) unstable; urgency=low
* New upstream release (Closes: #505850, #504329)
* Remove all previous patches (no more applies or no more needed), drop quilt
* Fix "planets wont show up with german locale" (Closes: #493287)
* Bump Standards-Version to 3.8.0
* Fix debian/copyright: licence version is GPL v2 or later
2008-05-19 - Cédric Delfosse <cedric@debian.org>
stellarium (0.9.1-4) unstable; urgency=low
* Add libxcursor-dev, libxfixes-dev, libxinerama-dev, libqt4-opengl-dev to
build-deps (Closes: #479906)

See Also

Package Description
step_4.8.4-1_i386.deb interactive physical simulator for KDE
stepbill.app_2.4-5+b5_i386.deb Get rid of those nasty Wingdows viruses
steptalk_0.10.0-5+b1_i386.deb GNUstep Scripting Framework
stgit-contrib_0.15-1.1_all.deb set of contributed script to help working with stgit
stgit_0.15-1.1_all.deb manage stacks of patches in a git repository
stimfit_0.10.18-1.1+b1_i386.deb A program for viewing and analyzing electrophysiological data
stk-doc_4.4.3-2+deb7u1_all.deb Sound Synthesis Toolkit (documentation)
stk_4.4.3-2+deb7u1_i386.deb Sound Synthesis Toolkit (example applications)
stl-manual_3.30-13_all.deb C++-STL documentation in HTML
stockfish_2.1.1+git20111006-2_i386.deb strong chess engine, to play chess against
stompserver_0.9.9gem-2_all.deb stomp messaging server implemented in Ruby
stone_2.3.e-2+b1_i386.deb TCP/IP packet repeater in the application layer
stopmotion_0.6.2+git.1.10d2ea43-1.1_i386.deb program for creating stop motion animations
stops_0.3.0-1_all.deb Stop and instrument definitions for Aeolus-0.6.x
stopwatch_3.5-3_all.deb Virtual stopwatch and timer
Advertisement
Advertisement